=== debian/changelog ===
fonts-cascadia-code (1911.21-1) unstable; urgency=medium

  * New upstream version 1911.21
  * Import a convenient copy of vttLib (git: dcbc6ba).
  * Reflect changes as upstream has changed the font builder.
  * Change installation path due to font type change (otf -> ttf).
  * Add copyright entry for the embedded copy of vttLib.
  * Update my mail address in control and copyright.
  * Bump Standards-Version to 4.5.0 (no change).
  * Add the missing python3 related build dependencies.
  * Specify Rules-Requires-Root: no.

 -- Mo Zhou <lumin@debian.org>  Thu, 13 Feb 2020 14:16:49 +0800

fonts-cascadia-code (1910.04-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Initial release. (Closes: #940816)

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 10 Oct 2019 11:56:40 +0000
