=== debian/control ===
Source: fonts-cascadia-code
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
           Mo Zhou <lumin@debian.org>,
Build-Depends: debhelper-compat (= 12), fontmake, python3, python3-pyparsing,
Standards-Version: 4.5.0
Homepage: https://github.com/microsoft/cascadia-code
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cascadia-code
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cascadia-code.git
Rules-Requires-Root: no

Package: fonts-cascadia-code
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font designed to enhance appearance of Windows Terminal
 Cascadia Code is a monospaced font shipped by Microsoft. It includes
 programming ligatures and is intended for use in terminal applications
 as well as text editors.
