=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYTHONPATH=debian/embedded/
PYTHON3=python3

%:
	dh $@

override_dh_auto_build:
	$(PYTHON3) build.py
