=== debian/changelog ===
fonts-cascadia-code (2005.15-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 27 May 2020 09:20:09 +0200
