## fonts-cascadia-code 2102.03

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
appdirs==1.4.4
    # via fs
attrs==20.2.0
    # via
    #   cattrs
    #   fontmake
    #   statmake
    #   ufolib2
booleanoperations==0.9.0
    # via
    #   fontmake
    #   ufo2ft
brotli==1.0.9
    # via fonttools
cattrs==1.0.0
    # via statmake
cffsubr==0.2.7
    # via ufo2ft
compreffor==0.5.0
    # via ufo2ft
cu2qu==1.6.7
    # via
    #   fontmake
    #   ufo2ft
fontmake==2.2.1
    # via -r requirements.in
fontmath==0.6.0
    # via fontmake
fonttools[lxml,ufo,unicode,woff]==4.15.0
    # via
    #   -r requirements.in
    #   booleanoperations
    #   cffsubr
    #   compreffor
    #   cu2qu
    #   fontmake
    #   fontmath
    #   glyphslib
    #   psautohint
    #   statmake
    #   ufo2ft
    #   ufolib2
    #   vttlib
    #   vttmisc
fs==2.4.11
    # via fonttools
glyphslib==5.2.0
    # via fontmake
lxml==4.6.2
    # via fonttools
psautohint==2.1.0
    # via -r requirements.in
pyclipper==1.2.0
    # via booleanoperations
pyparsing==2.4.7
    # via vttlib
pytz==2020.1
    # via fs
six==1.15.0
    # via fs
skia-pathops==0.4.1
    # via -r requirements.in
statmake==0.3.0
    # via -r requirements.in
ufo2ft[cffsubr]==2.16.0
    # via fontmake
ufolib2==0.8.0
    # via
    #   fontmake
    #   glyphslib
    #   vttlib
vttlib==0.9.1.post2
    # via -r requirements.in
vttmisc==0.0.2
    # via -r requirements.in
zopfli==0.1.7
    # via fonttools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
