=== debian/changelog ===
fonts-cascadia-code (2102.03-1) unstable; urgency=medium

  * New upstream version 2102.03
  * Import statmake-0.3.0 to debian/embedded.
  * Import cattr 1.2.0 to debian/embedded.
  * Import vttmisc 2d06155 to debian/embedded.
  * Remove the embedded vttlib.
  * Add the newly introduced Build-Deps.
  * Update installation path.

 -- Mo Zhou <lumin@debian.org>  Wed, 17 Feb 2021 15:12:54 +0800

fonts-cascadia-code (2009.14-1) unstable; urgency=medium

  * New upstream version.
  * d/clean: added to clean up generated pyc files.
  * Bump debhelper version to 13.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Sep 2020 10:02:09 +0200
