=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Mo Zhou <lumin@debian.org>,
-Build-Depends: debhelper-compat (= 12), fontmake, python3, python3-pyparsing,
+Build-Depends: debhelper-compat (= 13), fontmake, python3, python3-pyparsing,
+ python3-psautohint, python3-cffsubr, python3-vttlib,
 Standards-Version: 4.5.0
 Homepage: https://github.com/microsoft/cascadia-code
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cascadia-code
