## fonts-cascadia-code 2111.01

=== debian/changelog ===
fonts-cascadia-code (2111.01-0deepin) unstable; urgency=medium

  * new package

 -- chenchongbiao <chenchongbiao@deepin.org>  Mon, 17 Apr 2023 20:20:18 +0800
