=== debian/control ===
Source:fonts-cascadia-code
Priority: optional
Section: fonts
Maintainer: chenchongbiao <chenchongbiao@deepin.org>
Build-Depends: debhelper-compat (=13),
Standards-Version: 4.6.2
Homepage: https://www.deepin.org
Vcs-Browser: https://github.com/deepin-community/fonts-cascadia-code


Package: fonts-cascadia-code
Architecture: all
Depends: ${misc:Depends}
Description: Cascadia Code font
 Cascadia is a fun new coding font that comes bundled with Windows Terminal.
