## fonts-cascadia-code 2404.23+ds

=== debian/changelog ===
fonts-cascadia-code (2404.23+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, switch temporarily to pre built fonts, as
    previous and current sources are unbuildable. (Closes: #997317)
    (LP: #2064366)
  * d/control:
    - Bump standards version to 4.7.0.
    - Drop myself from Uploarders.
  * d/copyright:
    - bump years.
    - Add Files-Excluded.
  * d/rules: temporarily disable build.

 -- Alex Myczko <tar@debian.org>  Sun, 21 Jul 2024 18:18:03 +0000
