=== debian/control ===
Source: fonts-cascadia-code
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>,
Build-Depends: debhelper-compat (= 13),
 fontmake,
 python3,
 python3-pyparsing,
 python3-psautohint,
 python3-cffsubr,
 python3-vttlib,
Standards-Version: 4.7.0
Homepage: https://github.com/microsoft/cascadia-code
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cascadia-code
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cascadia-code.git
Rules-Requires-Root: no

Package: fonts-cascadia-code
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font designed to enhance appearance of Windows Terminal
 Cascadia Code is a monospaced font shipped by Microsoft. It includes
 programming ligatures and is intended for use in terminal applications
 as well as text editors.
