## fonts-cascadia-code 2407.24

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile
#
absl-py==2.1.0
    # via
    #   gftools
    #   nanoemoji
    #   picosvg
afdko==4.0.1
    # via gftools
appdirs==1.4.4
    # via fs
attrs==23.2.0
    # via
    #   cattrs
    #   statmake
    #   ufolib2
axisregistry==0.4.9
    # via gftools
babelfont==3.0.4
    # via gftools
beautifulsoup4==4.12.3
    # via gftools
booleanoperations==0.9.0
    # via
    #   afdko
    #   fontparts
    #   ufo2ft
brotli==1.1.0
    # via
    #   fonttools
    #   gftools
bump2version==1.0.1
    # via bumpfontversion
bumpfontversion==0.4.1
    # via gftools
cattrs==23.2.3
    # via
    #   statmake
    #   ufolib2
certifi==2024.2.2
    # via requests
cffi==1.16.0
    # via
    #   cryptography
    #   pygit2
    #   pynacl
cffsubr==0.3.0
    # via ufo2ft
charset-normalizer==3.3.2
    # via requests
click==8.1.7
    # via hyperglot
colorlog==6.8.2
    # via hyperglot
compreffor==0.5.5
    # via ufo2ft
cryptography==42.0.5
    # via pyjwt
defcon[lxml,pens]==0.10.3
    # via
    #   afdko
    #   fontparts
    #   glyphsets
    #   mutatormath
    #   ufoprocessor
deprecated==1.2.14
    # via pygithub
font-v==2.1.0
    # via gftools
fontfeatures==1.8.0
    # via
    #   babelfont
    #   gftools
fontmake[json]==3.9.0
    # via
    #   -r requirements.in
    #   gftools
fontmath==0.9.3
    # via
    #   afdko
    #   fontmake
    #   fontparts
    #   mutatormath
    #   ufo2ft
    #   ufoprocessor
fontparts==0.12.1
    # via ufoprocessor
fontpens==0.2.4
    # via defcon
fonttools[lxml,ufo,unicode,woff]==4.51.0
    # via
    #   -r requirements.in
    #   afdko
    #   axisregistry
    #   babelfont
    #   booleanoperations
    #   bumpfontversion
    #   cffsubr
    #   compreffor
    #   defcon
    #   font-v
    #   fontfeatures
    #   fontmake
    #   fontmath
    #   fontparts
    #   fontpens
    #   gftools
    #   glyphsets
    #   glyphslib
    #   hyperglot
    #   mutatormath
    #   nanoemoji
    #   psautohint
    #   statmake
    #   ufo2ft
    #   ufolib2
    #   ufoprocessor
    #   vttlib
    #   vttmisc
fs==2.4.16
    # via
    #   fontfeatures
    #   fonttools
gflanguages==0.5.17
    # via
    #   gftools
    #   glyphsets
gfsubsets==2024.2.5
    # via gftools
gftools==0.9.54
    # via -r requirements.in
gitdb==4.0.11
    # via gitpython
gitpython==3.1.43
    # via font-v
glyphsets==0.6.19
    # via gftools
glyphslib==6.7.0
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   gftools
    #   glyphsets
hyperglot==0.6.2
    # via gftools
idna==3.7
    # via requests
importlib-resources==6.4.0
    # via gfsubsets
jinja2==3.1.3
    # via gftools
lxml==5.2.1
    # via
    #   afdko
    #   fontfeatures
    #   fonttools
    #   nanoemoji
    #   picosvg
markdown-it-py==3.0.0
    # via rich
markupsafe==2.1.5
    # via jinja2
mdurl==0.1.2
    # via markdown-it-py
mutatormath==3.0.1
    # via ufoprocessor
nanoemoji==0.15.1
    # via gftools
networkx==3.3
    # via gftools
ninja==1.11.1.1
    # via
    #   gftools
    #   nanoemoji
openstep-plist==0.3.1
    # via
    #   babelfont
    #   bumpfontversion
    #   glyphslib
opentype-sanitizer==9.1.0
    # via gftools
orjson==3.10.1
    # via
    #   babelfont
    #   ufolib2
packaging==24.0
    # via gftools
picosvg==0.22.1
    # via nanoemoji
pillow==10.3.0
    # via
    #   gftools
    #   nanoemoji
pngquant-cli==2.17.0.post5
    # via nanoemoji
protobuf==3.20.3
    # via
    #   axisregistry
    #   gflanguages
    #   gftools
psautohint==2.4.0
    # via -r requirements.in
pyclipper==1.3.0.post5
    # via booleanoperations
pycparser==2.22
    # via cffi
pygit2==1.14.1
    # via gftools
pygithub==2.3.0
    # via gftools
pygments==2.17.2
    # via rich
pyjwt[crypto]==2.8.0
    # via pygithub
pynacl==1.5.0
    # via pygithub
pyparsing==3.1.2
    # via vttlib
python-dateutil==2.9.0.post0
    # via strictyaml
pyyaml==6.0.1
    # via
    #   gftools
    #   glyphsets
    #   hyperglot
regex==2024.4.16
    # via nanoemoji
requests==2.31.0
    # via
    #   gftools
    #   glyphsets
    #   pygithub
resvg-cli==0.22.0.post3
    # via nanoemoji
rich==13.7.1
    # via gftools
six==1.16.0
    # via
    #   fs
    #   python-dateutil
skia-pathops==0.8.0.post1
    # via
    #   -r requirements.in
    #   gftools
    #   picosvg
smmap==5.0.1
    # via gitdb
soupsieve==2.5
    # via beautifulsoup4
statmake==0.6.0
    # via gftools
strictyaml==1.7.3
    # via gftools
tabulate==0.9.0
    # via gftools
toml==0.10.2
    # via nanoemoji
tqdm==4.66.2
    # via afdko
ttfautohint-py==0.5.1
    # via gftools
typing-extensions==4.11.0
    # via pygithub
ufo2ft[cffsubr,compreffor]==3.2.1
    # via
    #   fontmake
    #   nanoemoji
ufolib2[json]==0.16.0
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   glyphslib
    #   nanoemoji
    #   vttlib
ufonormalizer==0.6.1
    # via afdko
ufoprocessor==1.9.0
    # via afdko
uharfbuzz==0.39.1
    # via
    #   hyperglot
    #   vharfbuzz
unicodedata2==15.1.0
    # via
    #   fonttools
    #   glyphsets
    #   hyperglot
unidecode==1.3.8
    # via gftools
urllib3==2.2.1
    # via
    #   pygithub
    #   requests
vharfbuzz==0.3.0
    # via gftools
vttlib==0.12.0
    # via
    #   -r requirements.in
    #   gftools
vttmisc==0.0.5
    # via -r requirements.in
wrapt==1.16.0
    # via deprecated
zopfli==0.2.3
    # via
    #   fonttools
    #   nanoemoji

# The following packages are considered to be unsafe in a requirements file:
# setuptools
