=== debian/changelog ===
fonts-cascadia-code (2407.24-3) unstable; urgency=medium

  * Team upload
  * Use packaged vttmisc (Closes: #1111014)

 -- Bastian Germann <bage@debian.org>  Wed, 24 Sep 2025 01:49:37 +0200

fonts-cascadia-code (2407.24-2) unstable; urgency=medium

  * Team upload
  * Use packaged cattr
  * Use packaged statmake
  * Use packaged gftools
  * Use packaged axisregistry

 -- Bastian Germann <bage@debian.org>  Wed, 13 Aug 2025 17:48:23 +0200

fonts-cascadia-code (2407.24-1) unstable; urgency=medium

  * New upstream version 2407.24
  * Embed axisregistry and gftools to make building the font from source
    possible again. (Closes: #1077328)
  * d/copyright: update for newly embedded source.

 -- Mo Zhou <lumin@debian.org>  Thu, 26 Dec 2024 01:06:39 -0500
