=== debian/control ===
--- 
+++ 
@@ -5,11 +5,23 @@
 Uploaders: Mo Zhou <lumin@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  fontmake,
+ gftools,
  python3,
+ python3-axisregistry,
+ python3-bs4,
+ python3-cattr,
+ python3-cffsubr,
+ python3-gflanguages,
+ python3-protobuf,
+ python3-psautohint,
  python3-pyparsing,
- python3-psautohint,
- python3-cffsubr,
+ python3-requests,
+ python3-statmake,
+ python3-ufo2ft,
+ python3-unidecode,
  python3-vttlib,
+ python3-vttmisc,
+ python3-yaml,
 Standards-Version: 4.7.0
 Homepage: https://github.com/microsoft/cascadia-code
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cascadia-code
