=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cascadia-code-$1.tar.gz%" \
   https://github.com/microsoft/cascadia-code/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
